@media only screen and (max-width: 768px) {
body{font-size:1.2rem; line-height:2rem;}
.sp_block{display:block;}
.sp_inline{display:inline;}
.sp_none{display:none!important;}
.sp_w90{width:90%; height:auto;margin: 0 auto;}
.sp_w96{width:96%; height:auto;margin: 0 auto;}



.sp_center{text-align:center;}
.sp_tal{text-align:left;}
.sp_w100{width:100%; height:auto;}
.sp_fn{float:none;}



.contents_kv {
    width: 100%;
    height: 15.00rem;
    top: 56px;
}
.contents_kv .page_ttl {font-size: 1.75rem;left: calc(100% / 2 - 10rem);}
.contents_kv .box {
  width: 100%;
  height: 100%;
    background: url(images/logo_banner_sp.jpg) no-repeat center center;
    background-size: cover;
    transform: scale(1.1) translate(0, 2.5%);
    transition: transform 2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.contents_kv.show .box {
    transform: scale(1.1) translate(0, 2.5%);
    transition: transform 2s;
    transform: scale(1) translate(0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.wds_bg {padding-top: 9rem;}
.karsee_logo img {width: 8.4rem;}
.wds_title {margin-top: 0.85rem;font-size: 3.45rem;line-height: 1;padding-bottom: 0.85rem;border-width: 0.45rem;}
.wds_title2 {font-size: 1.875rem;margin-top: 5.25rem;}
.wds_des {margin-top: 4.2rem;font-size: 1.3rem;line-height: 3.3rem;}
.wds_list {width: 29.2rem;margin-top: 1.8rem;}
.wds_list li {width: 12.9rem;margin-left: 3.4rem;margin-top: 3.45rem;}
.wds_list li:nth-child(2n+1) {margin-left: 0;}
.wds_list li .des {font-size: 1.1rem;margin-top: 1.1rem;}
.wds_p {font-size: 1.3rem;margin-top: 3.5rem;}
.wds_title.hr1 {font-size: 2.2rem;margin-top: 11.3rem;padding-bottom: 0.9rem;}
.wds_dl {width: 30.35rem;margin-top: 4.45rem;display: block;}
.wds_dl dt img {width: 30.3rem;}
.wds_dl dd {width: 26.7rem;margin: 4.25rem auto 0 auto;}
.wds_dlnum {margin-top: -0.6rem;font-size: 4.2rem;margin-right: 1.4rem;width: 2.05rem;}
.wds_dlp {font-size: 1.3rem;line-height: 2.3rem;}
.wds_dlicon {margin-bottom: 1.15rem;text-align: center;}
.wds_dlicon img {width: 2.45rem;}
.wds_title3 {font-size: 1.65rem;margin-top: 7rem;line-height: 1;}
.wds_title3 span {padding-bottom: 0.5rem;}
.wds_des.mt47 {margin-top: 2.5rem;}
.wds_img {margin-top: 3.45rem;text-align: left;padding-left: 4.1rem;box-sizing: border-box;}
.wds_img.sp_mt38 {margin-top: 1.9rem;padding-left: 6.4rem;}
.wds_img img {width: 24.9rem;height: auto;}
.wds_img.sp_mt38 img {width: 29.15rem;height: auto;}
.wds_imgul_sp {margin-top: 2.15rem;line-height: 2.05rem;font-size: 1.15rem;text-align: center;}
.wds_tb_scroll {width: 87.2%;margin: 0 auto;overflow: hidden;overflow-x: scroll;}
.wds_tb {width: 47.2rem;margin-top: 4.45rem;font-size: 1rem;}
.wds_tb tr th {height: 3.4rem;}
.wds_tb tr th.green {width: 10.4rem;}
.wds_tb tr th:nth-child(1) {width: 13.2rem;padding: 0 1.35rem;}
.wds_tb td span {font-size: 0.8rem;}
.wds_tb.tb2 {margin-top: 0.75rem;}
.table_ins {width: 87.2%;font-size: 0.8rem;line-height: 1.85rem;margin-top: 1.5rem;}
.wds_form {width: 87.2%;margin-top: 3.35rem;}
.wds_form_tb {font-size: 1.05rem;}
.wds_form_tb tr th {width: 28%;}
.wds_form_tb tr td {width: 72%;padding: 1rem 0;}
.wds_form_tb tr td.wds_form_tb_mark {font-size: 0.8rem;padding-bottom: 0.3rem;}
.wds_form_tb tr td input {width: 100%;height: 2.75rem;padding: 0 0.65rem}
.wds_form_tb tr td textarea {width: 100%;height: 11.1rem;padding: 0.65rem;line-height: 1.5;}
.wds_form_list span {margin-left: 1.2rem;}
.wds_form_list span:nth-child(1) {margin-left: 0.5rem;}
.wds_form_tb tr td .wds_form_list input {width: 0.8rem;height: 0.8rem;}
.submit_ins {font-size: 1rem;margin-top: 2.1rem;line-height: 3.15rem;}
.wds_submit {width: 19.4rem;height: 3.125rem;margin-top: 3.25rem;}
.wds_submit input {font-size: 1.15rem;}


.wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group{font-size:1.2rem;}
.wds_form .satori__custom_form_97fede85687eb543_css label:first-child{width:auto; padding-bottom:.5rem; font-size:1.2rem; line-height:2.5rem;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=email], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=number], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=password], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=tel], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=text], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group input[type=url], .wds_form .satori__custom_form_97fede85687eb543_css .satori__input_group textarea{font-size:1.2rem;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__message{font-size:1.2rem;}
.wds_form .satori__custom_form_97fede85687eb543_css .satori__btn{font-size:1.2rem;}

.logo_list {width: 28.5rem;margin-top: 2.5rem;}
.logo_list li {width: 12.8rem;margin-left: 2.75rem;margin-top: 2.75rem;}
.logo_list li:nth-child(4n+1) {margin-left: 2.75rem;}
.logo_list li:nth-child(2n+1) {margin-left: 0;}
.logo_dl {width: 32.6rem;padding: 4.05rem 0;display: block;text-align: center;}
.logo_dl.mt31 {margin-top: 1rem;padding-left: 0;}
.logo_dl dt {margin-right: 0;}
.logo_dl dt img {width: auto;height: 3.4rem;}
.logo_dl dd {margin-top: 1rem;}
.logo_dl dd h5 {font-size: 1.65rem;}
.logo_dl dd p {font-size: 1.15rem;line-height: 2rem;margin-top: 1.25rem;}
.logo_dl.n2 {padding-left: 0;}
.logo_dl.n3 {padding-left: 0;}
.logo_dl.n2 dt {margin-left: 0;}
.logo_dl.n3 dt {margin-left: 0;margin-right: 0;}
.logo_list02 {width:32.7rem;margin-top: 4.9rem;}
.logo_list02 li {width: 15.6rem;margin-left: 1.4rem;}



}

